FTDUMP(1)

NAME
ftdump - simple font dumper

SYNOPSIS
ftdump [options] fontname

DESCRIPTION
ftdump lists information about a font file that is relevant for FreeType.

This program is part of the FreeType demos package.

OPTIONS

-c, -C
    Print charmap coverage.

-n  Print SFNT name tables.

-p  Print TrueType programs.

-t  Print SFNT table list.

-u  Emit UTF-8.

-v  Show version.